.page div {
  font-size: 12px;
}

.quotation-header {
  font-size: 24px;
}

.greetings {
  margin-top: 10px;
}

.products-table {
  margin-top: 5px;
}

.products-table th {
  font-size: 14px;
  text-align: center;
}

.products-table tr:nth-child(even) {
  background: #f1f4f8;
}

.products-table tr strong {
  color: #00a09d;
}

.notes {
  color: #3c556a;
}

.footer-info {
  font-size: 10px;
}
